/****************************************************
 * MODULE
 */
/****************************************************
 * COMPONENT
 */
@media screen and (max-width: 768px) {
  .cp-hdr {
    height: 200px; } }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.entries {
  max-width: 1060px;
  padding: 192px 0 200px;
  margin: 0 auto; }
  @media screen and (max-width: 768px) {
    .entries {
      padding: 96px 0 100px;
      margin: 0% 6.66667% 0% 6.66667%; } }
  .entries-category {
    margin-bottom: 64px;
    font-size: 1.125em;
    font-size: 1.125rem;
    line-height: 1.55556;
    letter-spacing: 0.1em; }
    @media screen and (max-width: 768px) {
      .entries-category {
        margin-bottom: 68px;
        font-size: 0.8125em;
        font-size: 0.8125rem;
        line-height: 1.76923; }
        .entries-category ul {
          -webkit-justify-content: center;
          justify-content: center; } }
    .entries-category li:not(:last-child):after {
      display: inline-block;
      margin: 0 .5em;
      color: #d3a07f;
      content: '/'; }
    .entries-category a {
      padding: 0 2px;
      color: #d3a07f; }
      .entries-category a.is-current {
        background-color: #2d4c5d; }
  .entries-list {
    margin: 0 -20px 30px; }
    @media screen and (max-width: 768px) {
      .entries-list {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        margin: 0 0 48px; } }
    .entries-list__unit {
      width: 25%;
      padding: 0 20px;
      margin-bottom: 65px; }
      @media screen and (max-width: 768px) {
        .entries-list__unit {
          width: -moz-calc(50% - 5px);
          width: -webkit-calc(50% - 5px);
          width: calc(50% - 5px);
          padding: 0;
          margin-bottom: 38px;
          text-align: center; } }
    .entries-list a {
      color: #c18259; }
      .entries-list a:hover .image:before {
        width: 70px; }
      .entries-list a:hover .image:after {
        height: 70px; }
      .entries-list a:hover .image span:before {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1; }
    .entries-list .image {
      margin-bottom: 9px;
      position: relative; }
      .entries-list .image:before, .entries-list .image:after {
        display: block;
        background-color: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 110;
        content: ''; }
        @media screen and (max-width: 768px) {
          .entries-list .image:before, .entries-list .image:after {
            display: none; } }
      .entries-list .image:before {
        width: 0;
        height: 1px;
        margin-left: -35px;
        -webkit-transition: width 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
        -moz-transition: width 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
        -o-transition: width 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
        transition: width 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
      .entries-list .image:after {
        width: 1px;
        height: 0;
        margin-top: -35px;
        -webkit-transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
        -moz-transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
        -o-transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
        transition: height 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
      .entries-list .image span {
        display: block;
        padding-bottom: 65.10638%;
        position: relative;
        overflow: hidden; }
        @media screen and (max-width: 768px) {
          .entries-list .image span {
            padding-bottom: 75.31646%; } }
        .entries-list .image span:before {
          display: block;
          background-color: rgba(0, 0, 0, 0.5);
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          z-index: 100;
          content: '';
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
          opacity: 0;
          -webkit-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
          -moz-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
          -o-transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
          transition: opacity 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
      .entries-list .image.is-noimage {
        border: 1px solid #2d4c5d; }
        .entries-list .image.is-noimage img {
          width: 57px;
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
          -moz-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
          @media screen and (max-width: 768px) {
            .entries-list .image.is-noimage img {
              width: 28.20513%; } }
    .entries-list .published {
      display: block;
      margin-bottom: 2px;
      font-size: 0.75em;
      font-size: 0.75rem;
      letter-spacing: 0.1em; }
      @media screen and (max-width: 768px) {
        .entries-list .published {
          margin-bottom: 6px;
          font-size: 0.6875em;
          font-size: 0.6875rem; } }
    .entries-list p {
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em; }

.pagination li {
  margin: 0 5px;
  line-height: 32px; }
  .pagination li > a, .pagination li > span {
    -webkit-transition: background-color 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -moz-transition: background-color 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    -o-transition: background-color 0.6s cubic-bezier(0.28, 0.11, 0.32, 1);
    transition: background-color 0.6s cubic-bezier(0.28, 0.11, 0.32, 1); }
    .pagination li > a:not([class$="postslink"]), .pagination li > span:not([class$="postslink"]) {
      display: block;
      background-color: #e6e7e8;
      width: 32px;
      text-align: center;
      line-height: 32px;
      color: #002538; }
      .pagination li > a:not([class$="postslink"]).current, .pagination li > a:not([class$="postslink"]):hover, .pagination li > span:not([class$="postslink"]).current, .pagination li > span:not([class$="postslink"]):hover {
        background-color: rgba(230, 231, 232, 0.8); }
    .pagination li > a [class^="icon"], .pagination li > span [class^="icon"] {
      display: inline-block; }
      .pagination li > a [class^="icon"]:before, .pagination li > span [class^="icon"]:before {
        display: block;
        color: #e6e7e8;
        font-size: 0.625em;
        font-size: 0.625rem; }
  .pagination li [class$="postslink"] {
    color: #e6e7e8;
    letter-spacing: 0.1em; }
  .pagination li .previouspostslink {
    margin-right: 20px; }
    .pagination li .previouspostslink [class^="icon"]:before {
      margin-right: 0.1em;
      -webkit-transform: rotate(90deg) scale(0.6);
      -moz-transform: rotate(90deg) scale(0.6);
      -ms-transform: rotate(90deg) scale(0.6);
      -o-transform: rotate(90deg) scale(0.6);
      transform: rotate(90deg) scale(0.6); }
  .pagination li .nextpostslink {
    margin-left: 20px; }
    .pagination li .nextpostslink [class^="icon"]:before {
      -webkit-transform: rotate(-90deg) scale(0.6);
      -moz-transform: rotate(-90deg) scale(0.6);
      -ms-transform: rotate(-90deg) scale(0.6);
      -o-transform: rotate(-90deg) scale(0.6);
      transform: rotate(-90deg) scale(0.6); }

.entry-body {
  max-width: 900px;
  margin: 0 auto;
  color: #c18259; }
  .entry-body__hdr {
    max-width: 78.11111%;
    padding: 195px 0 67px;
    margin: 0 auto;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .entry-body__hdr {
        max-width: 86.66667%;
        padding: 105px 0 51px; } }
  .entry-body .published {
    margin-bottom: 37px;
    font-size: 0.875em;
    font-size: 0.875rem;
    letter-spacing: 0.1em; }
    @media screen and (max-width: 768px) {
      .entry-body .published {
        margin-bottom: 11px;
        font-size: 0.6875em;
        font-size: 0.6875rem; } }
  .entry-body .title {
    font-weight: bold;
    font-size: 2em;
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 768px) {
      .entry-body .title {
        font-size: 1.4375em;
        font-size: 1.4375rem;
        line-height: 1.3913; } }
  .entry-body .lead {
    padding-top: 50px;
    text-align: left;
    font-size: 1em;
    font-size: 1rem;
    line-height: 1.875;
    font-weight: bold;
    letter-spacing: 0.1em; }
    @media screen and (max-width: 768px) {
      .entry-body .lead {
        padding-top: 72px;
        font-size: 0.875em;
        font-size: 0.875rem;
        line-height: 1.71429; } }
  .entry-body__content {
    margin-bottom: 94px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 2; }
    @media screen and (max-width: 768px) {
      .entry-body__content {
        margin-bottom: 43px;
        line-height: 1.71429; } }
    .entry-body__content p {
      max-width: 78.11111%;
      margin: 0 auto 60px;
      letter-spacing: 0.1em; }
      @media screen and (max-width: 768px) {
        .entry-body__content p {
          max-width: 86.66667%;
          margin-bottom: 46px; } }
    .entry-body__content a {
      color: #c18259;
      text-decoration: underline; }
    .entry-body__content > img {
      display: block;
      margin: 0 auto 60px; }
      @media screen and (max-width: 768px) {
        .entry-body__content > img {
          padding: 0% 5.33333% 0% 5.33333%;
          margin: 0% 0% 12.26667% 0%; } }
    .entry-body__content .wp-caption {
      max-width: 100%;
      margin: 0 auto 60px; }
      @media screen and (max-width: 768px) {
        .entry-body__content .wp-caption {
          padding: 0% 5.33333% 0% 5.33333%;
          margin: 0% 0% 12.26667% 0%; } }
      .entry-body__content .wp-caption-text {
        padding-top: 13px;
        font-size: 0.625em;
        font-size: 0.625rem;
        line-height: 2.4; }
        @media screen and (max-width: 768px) {
          .entry-body__content .wp-caption-text {
            padding-top: 9px;
            line-height: 1.2; } }
  .entry-body__ftr {
    padding: 100px 0 196px;
    text-align: center;
    position: relative; }
    @media screen and (max-width: 768px) {
      .entry-body__ftr {
        padding: 50px 0 100px; } }
    .entry-body__ftr:before {
      display: block;
      background-color: #c18259;
      width: 77.77778%;
      height: 1px;
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%);
      content: ''; }
    .entry-body__ftr p {
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 16px;
      color: #e6e7e8;
      letter-spacing: 0.1em; }
    .entry-body__ftr a {
      color: #fff;
      -webkit-transition: opacity 0.3s cubic-bezier(0.28, 0.11, 0.32, 1);
      -moz-transition: opacity 0.3s cubic-bezier(0.28, 0.11, 0.32, 1);
      -o-transition: opacity 0.3s cubic-bezier(0.28, 0.11, 0.32, 1);
      transition: opacity 0.3s cubic-bezier(0.28, 0.11, 0.32, 1); }
      .entry-body__ftr a:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
        opacity: 0.6; }
    .entry-body__ftr [class^="icon-"] {
      margin-right: 13px;
      vertical-align: text-bottom;
      font-size: 1em;
      font-size: 1rem; }
